ladspa-REV-0.3.1-9.30.x86_64.rpm


Advertisement

Description

ladspa-REV - LADSPA REV-plugin

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Libs all
Package filename ladspa-REV-0.3.1-9.30.x86_64.rpm
Package name ladspa-REV
Package version 0.3.1
Package release 9.30
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Sound/Utilities
Homepage http://users.skynet.be/solaris/linuxaudio/
License GPL-2.0+
Maintainer -
Download size 21.78 KB
Installed size 41.76 KB
This package provides LADSPA (Linux Audio Developer's Simple Plug-in API)
plugin to implement a stereo reverb effect based on greverb.

Alternatives

Package Version Architecture Repository
ladspa-REV-0.3.1-9.30.i586.rpm 0.3.1 i586 Multimedia Libs
ladspa-REV-0.3.1-4.14.i586.rpm 0.3.1 i586 openSUSE Oss
ladspa-REV-0.3.1-4.14.x86_64.rpm 0.3.1 x86_64 openSUSE Oss
ladspa-REV - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.29)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
ladspa-REV = 0.3.1-9.30
ladspa-REV(x86-64) = 0.3.1-9.30

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ladspa-REV-0.3.1-9.30.x86_64.rpm
Source Package ladspa-REV-0.3.1-9.30.src.rpm

Install Howto

  1. Add the Multimedia Libs repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/libs/openSUSE_Tumbleweed/ multimedia-libs
  2. Install ladspa-REV rpm package:
    # zypper install ladspa-REV

Files

Path
/usr/lib64/ladspa/g2reverb.so
/usr/share/doc/packages/ladspa-REV/AUTHORS
/usr/share/doc/packages/ladspa-REV/COPYING
/usr/share/doc/packages/ladspa-REV/README

Changelog

2014-03-03 - tiwai@suse.de
- Run spec-cleaner
- Remove obsoleted autoreq/autoprov tags
2014-01-22 - cfarrell@suse.com
- license update: GPL-2.0+
No indication of GPL-2.0 (only) licenses
2013-12-16 - tiwai@suse.de
- Initial version 0.3.1: split from ladspa package

See Also

Package Description
ladspa-VCO-0.3.0-9.30.i586.rpm LADSPA VCO-plugin
ladspa-VCO-0.3.0-9.30.x86_64.rpm LADSPA VCO-plugin
ladspa-alienwah-1.13-7.29.i586.rpm LADSPA alienwah plugin
ladspa-alienwah-1.13-7.29.x86_64.rpm LADSPA alienwah plugin
ladspa-blepvco-0.1.0-9.32.i586.rpm LADSPA blepvco plugin
ladspa-blepvco-0.1.0-9.32.x86_64.rpm LADSPA blepvco plugin
ladspa-blop-0.2.8-9.35.i586.rpm LADSPA blop plugins
ladspa-blop-0.2.8-9.35.x86_64.rpm LADSPA blop plugins
ladspa-bs2b-0.9.1-1.19.i586.rpm Bauer stereophonic-to-binaural DSP LADSPA plugins
ladspa-bs2b-0.9.1-1.19.x86_64.rpm Bauer stereophonic-to-binaural DSP LADSPA plugins
ladspa-caps-0.4.4-12.19.i586.rpm LADSPA caps plugins
ladspa-caps-0.4.4-12.19.x86_64.rpm LADSPA caps plugins
ladspa-cmt-1.15-11.38.i586.rpm LADSPA CMT plugins
ladspa-cmt-1.15-11.38.x86_64.rpm LADSPA CMT plugins
ladspa-devel-1.15-67.7.noarch.rpm Include Files mandatory for Development
Advertisement
Advertisement